<div class="navbar">
  <a [routerLink]="['home']" routerLinkActive="active">Home</a>
  <a [routerLink]="['kuromi']" routerLinkActive="active">Kuromi</a>
  <a [routerLink]="['info']" routerLinkActive="active">Info</a>

  <div class="search-container">
    <input type="text" placeholder="Buscar..." id="search">
    <button>Buscar</button>
  </div>
</div>
